/*------------common css------------*/
html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}
ul{list-style:none;}
.clr{clear:both;}
img {max-width: 100%;border:none;}
.mrg_bot_5{margin-bottom:5px;}
.mrg_bot_10{margin-bottom:10px;}
.mrg_bot_15{margin-bottom:15px;}
.mrg_bot_20{margin-bottom:20px;}
.mrg_bot_25{margin-bottom:25px;}
.mrg_bot_30{margin-bottom:30px;}
.full-wrap{clear:both;padding:30px 0;}
.btn_height {height:17px; width: 100%;}
.border_none {margin: 0 !important;border: none !important;}
/*--------------End Common css------------------*/

/*************************************/
.logo {float: left;width: 25%;margin-top: 40px;}
.header_info {width: 45%;float: left;margin-top: 40px;}
.head_right {color: #222;text-align: center;font-size: 35px;font-weight: 600;}
.head_right span {font-size: 15px;display: block;}
.header-menu {float: right;width: 30%;margin-top: 53px;padding: 0;}
.header-menu .sec_info_head li a {padding: 8px 7px;color: #fff;font-weight: 600;display: block;text-decoration: none;background: #200603;text-align: center;text-transform: uppercase;font-size: 14px;}
.header-menu .sec_info_head li a:hover {color: #000;background: #ff8717;}
.header-menu .sec_info_head li {float: left;margin-right: 10px;width: 30%;}
.header-menu .sec_info_head li:last-child {margin-right: 0;}
.header-menu .sec_info_head {float: right;width: 100%;}
/********home pag*******/
.container_wrap {margin-bottom: 40px;}
.section-menu {background: #ff8717;height: 50px;line-height: 50px;margin-top: 35px;}
.section-menu .menu-link  {margin-left: 350px;}
.section-menu .menu-link li {float: left;color: #fff;font-size: 16px;font-weight: 600;padding: 0 15px 0 0;}
.section-menu .menu-link a {color: #fff;}
.section-menu .menu-link a:hover {color: #000;}
.section-menu .menu-link img {margin-right:11px;}
.sidebar-lift .box {background: #FF8717;margin-top: -50px;}
.sidebar-lift .box ul li {border-bottom: 1px solid #fff;padding: 15px 0 15px 0;height: 51px;transition: all .4s ease-in;-moz-transition: all .4s ease-in;-webkit-transition: all .4s ease-in;}
.sidebar-lift .box ul li:hover {background: #222;border-bottom: 1px solid #fff;padding-left: 5px;}
.icon-logo::before {background: url(../notebook-images/icon.png);content: "";width: 20px;height: 18px;position: absolute;top: 15px;left: 4px;background-size: contain;}
.icon-logo {position: relative;}
.icon-logo a {margin-left: 35px;margin-top: 2px;}
.sidebar-lift .box ul li span {font-size: 18px;color: #fff;margin: -4px 8px 0 6px;float: left;}
.sidebar-lift .box ul li a {color: #ffffff;font-weight: 600;font-size: 14px;}
.sidebar-lift .lift-sec {text-align: center;margin-top: 30px;}
.sidebar-lift .lift-sec h4 {font-size: 20px;font-weight: 600;text-align: center;background: #555;color: #fff;padding:8px;}
.sidebar-lift .img-box {border: 1px solid #ccc;border-top: none;padding: 15px;}
.sidebar-lift .img-box img {margin-bottom: 10px;}
.sidebar-lift .head-text {color: #222;font-size: 15px;font-weight: 600;margin-bottom: 15px;text-decoration: underline;}
.sidebar-lift .img-box p {color: #656565;line-height: 20px;}
.sidebar-lift .img-box h3 {font-size: 16px;color: #222;font-weight: 600;}
.sidebar-lift .img-section .item-box p {padding: 10px;text-align: center;border-radius: 4px;border: 1px solid #ccc;}
.sidebar-lift .img-section .item-box {padding: 15px;border: 3px solid #ccc;margin-bottom: 30px;background: #f2f2f2;}
.img-section .item-box.sec {margin-bottom: 0;}
.sidebar-lift .img-section .l_col_img {margin-bottom: 12px;}
.sidebar-lift .item-form {text-align: center;color: #656565;border: 1px solid #ccc;padding: 15px;}
.sidebar-lift .item-form h5 {text-align: left;color: #222;font-size: 16px;font-weight: 600;}
.sidebar-lift .item-form p {line-height: 23px;margin-bottom: 5px;}
.sidebar-lift .item-form p a {color: #FE9223;text-decoration: underline;}
.sidebar-lift .new {background: red;color: #fff;font-weight: 600;font-size: 12px;padding: 10px;display: inline-block;margin: 10px 0;}
.sidebar-right {margin-top: 40px;}
.sidebar-right .heading h1 {font-size: 22px;font-weight: 600;color: #000;}
.heading-item h2 {font-weight: 600;font-size: 22px;margin-top: 18px;color:#000;}
.sidebar-right .text p {margin-top: 20px;font-size: 16px;line-height: 23px;color: #656565;}
.sidebar-right .text p a {color: #FE9223;font-weight: 600;text-decoration: underline;}
.l_col {background: #fff;height: 255px;padding: 18px;border: 3px solid #f0eaea;-webkit-box-shadow: 0 2px 9px 5px #ccc;overflow: hidden;display: table;width: 100%;box-shadow: 0 2px 9px 5px #ccc;-moz-box-shadow: 0 2px 9px 5px #ccc;margin-top: 30px;}
.l_col_img {text-align: center;}
.sidebar-right .l_col_img img {height: 140px;}
.sidebar-right.home .l_col_img img {height: 170px;}
.sidebar-right.padfolio .l_col_img img {height: 230px;}
.sidebar-right .sec-item .l_col_img img {height: 250px;}
.sidebar-right .prod-sec .l_col_img img {height: 215px;}
.sidebar-right .sec-item .l_col {height: 365px;}
.sidebar-right .prod-sec .l_col {height: 330px;}
.sidebar-right.item .l_col {height: 275px;text-align: center;}
.sidebar-right .item-text {font-size: 14px;text-align: center;margin-top: 20px;font-weight: 600;color: #656565;line-height:22px;}
.btn-price.item {margin-bottom: 15px;}
.btn-price {text-align: center;margin-top: 30px;}
.btn-price a {background: #555;border: none;padding: 10px 30px;text-transform: uppercase;display: inline-block;color:#ffffff;font-weight:600;}
.btn-price a:hover {background: #ff8717;color: #000;}
.sidebar-right .box-item {margin-bottom: 15px;}
.sidebar-right .box-item .prd-text {margin-top: 40px;font-weight: 600;color: #000;font-size: 20px;}
.sidebar-right .box-item .price {font-weight: 600;color: #800000;font-size: 15px;margin-top: 8px;} 
.sidebar-right .box-item h3 {font-size: 16px;font-weight: 600;color: #222;}
.sidebar-right .box-item p {font-size: 15px;color: #656565;margin-bottom: 0;margin-top: 5px;}
.prod-sec .text {line-height: 23px;margin-top: 12px;margin-bottom: 5px;color:#656565;}
.prod-sec p {color:#656565;}
.sidebar-right.home p {text-align: center;margin-top: 6px;}
.prod-sec .heading-item {margin-top: 45px;}
.right-link {float: right;margin-top: 15px;}
.lift-link {float: left;margin-top: 15px;}
.footer-sec {background: #555;color: #fff;padding: 10px;height: 50px;line-height: 0;margin-top: 30px;}
.lift-link a {color: #fff;font-weight: 600;text-decoration: underline;}
.right-link a {color: #fff;font-weight: 600;text-decoration: underline;}
footer {background: #000015;padding: 35px 0 0 0;}
.sidebar-right.prod p {text-align: center;margin-top: 7px;}
.sidebar-right.contact .heading h1 {font-size: 40px;text-align: center;}
.sidebar-right.contact .box {text-align: center;margin-top: 50px;font-size: 25px;border: 1px solid #ccc;display: inline-block;width: 100%;padding: 20px;}
.sidebar-right.contact .box h2 {font-size: 25px;margin-bottom: 35px;color: #222;font-weight: 600;}
.sidebar-right.contact p {color: #656565;font-size: 20px;line-height: 45px;}
.sidebar-right.contact p a {color: #800000;text-decoration: underline;}
.sidebar-right.padfolio .item-text {margin-bottom: 15px;}
.sidebar-right.padfolio .l_col {height: auto;}
.sidebar-right.padfolio ul li {padding: 5px 0 5px 14px;color: #656565;font-size: 15px;position: relative;}
.sidebar-right.padfolio ul li::before {background: #555;content: "";width: 5px;height: 5px;position: absolute;left: 0px;top: 11px;}
.sidebar-right.padfolio form p {color: #656565;}
.sidebar-right.padfolio .text p {margin-top: 10px;line-height: normal;font-size: 14px;}
.sidebar-right.padfolio .form-check {margin-bottom: 8px;}
.sidebar-right.tab .heading-item {margin-top: 50px;}
.sidebar-right.tab .heading-item.sec {margin-top: 30px;}
.sidebar-right.tab .heading-item span {display: block;}
.sidebar-right.tab .heading-item span a {color: #555;text-decoration: underline;}
.sidebar-right.tab .tab-sec p {margin-bottom: 5px;font-size: 16px;color: #656565;}
.sidebar-right.tab .tab-sec {margin-top: 25px;}
.sidebar-right.tab .tab-sec .text-item li {text-align: left;line-height: 27px;font-size: 15px;color: #656565;}
.sidebar-right.tab .tab-sec h4 {text-align: left;margin: 25px 0 11px 0;font-size: 20px;font-weight: 600;text-decoration: underline;}
.sidebar-right.tab .heading-item h4 a {color: #555;font-size: 22px;font-weight: 600;text-decoration: underline;}
.sidebar-right.tab .heading-item h4 {color: #555;font-size: 22px;font-weight: 600;}
.sidebar-right.tab .heading-item .pad-text {margin-top: 20px;}
.sidebar-right.tab .l_col_img.item img {height: auto;}
.sidebar-right.tab .l_col_img.sec img {height: 330px;}
.sidebar-right.tab .btn-back a {background: #555;padding: 10px 30px;color: #fff;font-size: 15px;font-weight: 600;text-transform: uppercase;margin: 15px auto 10px auto;display: inline-block;}
.sidebar-right.tab .btn-back a:hover {background: #ff8717;color: #000;}
.sidebar-right.tab .btn-back {text-align: center;}
.sidebar-right .l_col .col-gap {text-align: center;margin-top: 10px;}
.item-text2 {text-align: center;margin: 15px 0;font-weight: 600;color: #656565;font-size: 16px;}
.heading-item2 h4 {color: #800000;font-weight: 600;margin: 15px 0 8px 0}
.sidebar-right.padfolio .form-sec .form-control {float: left;width: 10%;margin-right: 15px;}
.btn-cart a {background: #555;padding: 11px 15px;display: inline-block;color: #fff;font-weight: 600;}
.sidebar-right.padfolio .heading.sec {margin-bottom: 30px;}
.sidebar-lift .item-box {text-align: center;margin-top: 30px;}
.sidebar-lift .item-box h4 {background: #555;color: #fff;font-weight: 600;padding: 8px;}
.sidebar-lift .item-box .tittel-text {border: 1px solid #ccc;text-align: center;padding: 15px;color: #656565;line-height: 23px;}
.sidebar-right.padfolio .price-item p {text-align:center;margin:15px 0 5px 0;color: #800000;font-weight: 600;font-size: 18px;}
.sidebar-right.padfolio .text-custom p {text-align: center;color: #656565;font-size: 16px;margin-bottom: 5px;}
.sidebar-right.padfolio .product_price_tb h4 {font-size: 20px;font-weight: 600;margin-bottom: 20px;color: #000;}
.sidebar-right.padfolio .l_col_img.not {border: 1px solid #ccc;display: inline-block;}
.sidebar-right.padfolio .item-img.pro {text-align: center;}
.sidebar-right.padfolio .order p {color: #000;font-size: 18px;margin-top: 15px;font-weight: 600;}
.sidebar-right.padfolio .order span {color: #800000;}
.sidebar-right .menu-itemlink {margin-top: 15px;}
.sidebar-right .menu-itemlink a {color: #656565;font-size: 16px;margin-left: 15px;display: inline-block;line-height: 25px;}
.sidebar-right .menu-itemlink a:hover {color: #800000;}
.sidebar-right .menu-itemlink li {position: relative;padding: 10px 0 10px 0;}
.sidebar-right .menu-itemlink li::before {background: #FF8717;content: "";height: 5px;width: 5px;position: absolute;left: 0;top: 20px;}
/***table**/
.form-control.my_input {width: 25%;float: left;text-align: center;margin-right: 15px;}
.form-group.input_width_1 {margin-top: 10px;}
.sumbit-btn {background: #555;color: #fff;font-weight: 600;padding: 11px 30px;border: none;display: block;margin-top: 0px;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.sumbit-btn:hover {background: #ff8717;color: #000;}
label {display: block;text-align: left;}
.form-check span {margin-left: 5px;}
.product_price_tb tr {border: 1px solid #999;}
.product_price_tb td strong {color: #000;}
.product_price_tb td {padding: 5px;border: 1px solid #999;}
.product_price_tb table {width: 100%;text-align: center;background: #f2f2f2;line-height: 25px;margin-bottom: 15px;}
.tab-sec .my_table table {width: 100%;}
.my_table table tr td {padding: 8px 10px;text-align: center;font-weight: bold;font-size: 13px !important;line-height: 30px;border-bottom: 1px solid #ccc;color:#555;}
.sidebar-right.tab .tab-sec .my_table {margin-top: 20px;}
.my_table table tr.tb_head {background: #555;}
.my_table {background: #f2f2f2;}
.my_table table tr.tb_head:hover {background: #ff8717;}
.my_table table tr.tb_head > td {color: #fff;font-weight: bold;font-size: 14px !important;}
.my_table table tr:hover {background: #fff;}
/*************************/
.sec_info_head .h_mob img {width: 25px;margin-right: 10px;vertical-align: top;position: relative;top: 2px;}
.sec_info_head .h_mob {text-align: center;margin-top: 5px;}
label {font-weight: normal;margin-bottom: 8px;color: #800000;}
footer .copyright a {color: #fff;display: inline-block;text-decoration: underline;font-weight: 600;}
.footer_content {display: block;margin: auto;width: 25%;}
.footer_content ul li {line-height: 28px;position: relative;}
.footer_content ul li::before {content: "»";width: 5px;height: 5px;position: absolute;left: -13px;top: 0px;color: #fff;}
.footer_content a {color: #fff;transition: all .4s ease 0s;-moz-transition: all .4s ease 0s;-webkit-transition: all .4s ease 0s;}
.footer_content a:hover {color: #ff8717;padding-left: 10px;}
.acc_card p{color:#fff;margin-bottom:15px;}
.acc_card p span{font-size:20px; font-weight:600;display:block;margin-bottom:10px;}
.acc_card ul li{float:left; margin-right:10px;}
.addres_right ul li, .addres_right ul li a{color:#fff;}
.addres_right ul li a:hover {color: #ff8717;}
.addres_right ul li img{margin-right:15px;}
.addres_right ul li .addres_img {height: 40px;float: left;}
.addres_right ul li {margin-bottom: 10px;}
footer .copyright {background: #000015;padding: 15px 0;text-align: center;color: #fff;margin-top: 25px;border-top: 1px solid #3A3939;}
.copyright p {margin-bottom: 0;}
.accessibility-topgap {padding-top:40px;}
/**********new css**********/
.sold_out {font-size: 22px;color: #ff8717;font-weight: 600;margin-bottom: 15px;text-align: center;}
/*********responsive-navigator************/
#navigator {width: 300px;height: 100%;position: fixed;top: 0;left: -300px;background: #f1f1f1;float: left;z-index: 100;}
#nav {width:300px;height: auto;display: block;margin: 0;padding: 0;}
.tel_no {position:fixed;top: 8px;right: 15px;background: transparent !important;width: auto !important;font-weight: 600;z-index:50;}
.tel_no a{color: #fff;font-size: 20px;}
.tel_no img {margin-right: 15px;width: 28px;}
.nav_tab {width: 250px;height: 50px;display: block;}
.menu_heading {height: 45px;background: #555555;color: #fff;padding-top: 8px;z-index: 999999;font-size: 17px;font-weight: 600;padding-left: 15px;}
.mobile_menu ul li a {padding: 10px 15px;display: block;color: #656565;font-size: 14px;font-weight: 600;}
.nav_tab a p {color: rgba(255,255,255,0.8);font-size: 18px;padding: 15px 0;text-align: center;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.nav_tab a p:hover {background: rgba(255,255,255,0.9);color: rgba(0,0,0,1);letter-spacing: 2px;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.menu-icon {width: 100%;height: 45px;position: fixed;top: 0;left: 0px;margin: 0;z-index: 10;background: #555555;padding: 5px 15px;}
.menu-icon.on{ z-index:100;}
.menu-icon div {width:38px;height:4px;background: #fff;margin: 5px;transition: all 0.35s;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.on .line_one {transform: rotate(45deg) translate(7px, 7px);}
.on .line_two {opacity: 0;}
.on .line_three {transform: rotate(-45deg) translate(6px, -5px);}
.mobile_menu ul li {border-bottom: 1px solid #ccc;}
.mobile_menu ul li:last-child {border-bottom: none;}
@media (min-width:1024px) and (max-width:1199px){
.header-menu {width: 38%;margin-top: 40px;}
.logo {margin-top: 35px;}
.header_info {width: 37%;}	
.header-menu .sec_info_head li:last-child {margin-right: 0;}
.head_right { font-size: 25px;}
.l_col {height: 272px;}
.l_col.pord {height: 300px;}
.sidebar-right .sec-item .l_col {height: 385px;}
.sidebar-right .prod-sec .l_col {height: 345px;}
.sidebar-right.item .l_col {height: 292px;}
.sumbit-btn {padding: 11px 20px;}
.footer-sec {padding: 5px 0 12px 0;height:auto;}
.right-link {float: none;text-align: center;display: inline-block;width: 100%;}
.lift-link {float: none;text-align: center;}
.footer_content {width: 31%;}}
@media (min-width:992px) and (max-width:1023px){
.header-menu {width: 38%;margin-top: 40px;}
.logo {margin-top: 35px;}
.header_info {width: 37%;}	
.header-menu .sec_info_head li:last-child {margin-right: 0;}
.head_right {font-size: 25px;}
.l_col {height: 272px;}
.l_col.pord {height: 300px;}
.sidebar-right .sec-item .l_col {height: 385px;}
.sidebar-right .prod-sec .l_col {height: 345px;}
.sidebar-right.item .l_col {height: 292px;}
.footer-sec {padding: 5px 0 12px 0;height:auto;}
.lift-link {float: none;text-align: center;}
.right-link {float: none;text-align: center;display: inline-block;width: 100%;}
.sumbit-btn {padding: 11px 20px;}
.footer_content {width: 31%;}}
@media (min-width:992px) {.mobile_menu{display:none;}}
@media (max-width:991px) {.main-menu {display: none;}}
@media (max-width:991px) {
header {margin-top: 35px;}	
.head_right {font-size: 19px;line-height: 25px;}
.header_info {width: 35%;}
.header-menu {width: 40%;margin-top: 44px;}
.header-menu .sec_info_head li a {padding: 8px 6px;font-size: 12px;}
.section-menu {margin-top: 25px;}
.section-menu .menu-link {margin-left: 0;}
.sidebar-lift {margin-top: 40px;}
.sidebar-right.tab .heading-item {margin-top: 40px;}
.sidebar-lift .box {display: none;}
.l_col {height: 268px;}
.sidebar-right .sec-item .l_col {height: 380px;}
.sidebar-right .prod-sec .l_col {height: 345px;}
.l_col.pord {height: 316px;}
.sidebar-right.home .l_col.item {height: 347px;}
.sidebar-lift .lift-sec h4 {font-size: 18px;}
.sumbit-btn {padding: 11px 24px;}
.footer-sec {height: 80px;text-align: center;}
.lift-link {float: none;}
.right-link {float: none;margin-top: 20px;display: inline-block;}
.addres_right ul li:last-child img {margin-right: 6px;}
.addres_right ul li:last-child a {font-size: 13px;}
.footer_content {width: 61%;}}
@media (max-width:767px) {
.logo {width: 50%;margin-top: 30px;}
.header_info {width: 50%;margin-top: 35px;}
.head_right {font-size: 23px;}	
.addres_right ul li .addres_img {height: 25px;}
.header-menu.mob-menu.hidden-sm.hidden-lg.hidden-md {display: block;margin-top: 35px;}
.header-menu {display: none;}
.section-menu .menu-link img {margin-right: 8px;}
.section-menu .menu-link li {padding: 0 10px 0 0;}
.header-menu {width: 50%;}
.sidebar-right .prod-sec .l_col {height: auto;}
.l_col {height: auto;}
.l_col.pord {height: auto;}
.sidebar-right.home .l_col.item {height: auto;}
.sidebar-right .sec-item .l_col {height: auto;}
.sidebar-right.item .l_col {height: auto;}
.sidebar-lift .img-section .item-box.sec {margin-bottom: 0;}
.section-menu .menu-link {width: 44%;}
.addres_right ul li:last-child img {margin-right: 15px;}
.addres_right ul li:last-child a {font-size: 14px;}
.footer_content {float: left;margin: 15px 0 15px 15px;width: 100%;}}
@media (max-width:667px) {
.head_right {font-size: 20px;}	
.section-menu .menu-link {width: 47%;}
.my_table table tr td {padding: 8px 11px 8px 11px;line-height: normal;}}
@media (max-width:640px) {
.header_info {width: 58%;margin-top:25px;}
.logo {width: 42%;margin-top: 25px;}
.header-menu .sec_info_head li {margin-right: 7px}	
.section-menu .menu-link li {font-size: 14px;}
.header-menu.mob-menu.hidden-sm.hidden-lg.hidden-md {margin-top: 30px;}
.section-menu {margin-top: 20px;}}
@media (max-width:567px) {
.header-menu.mob-menu.hidden-sm.hidden-lg.hidden-md {display: none;}
.logo {margin-top: 25px;}
.section-menu .menu-link li {font-size: 16px;}
.section-menu .menu-link {width: 100%;}}
@media (max-width:480px) {
.logo {width: 44%;margin-top: 25px;}	
.header_info {width: 56%;margin-top: 25px;}
}
@media (max-width:479px) {
.logo {margin-top: 25px;width: 42%;}	
.header_info {width: 58%;margin-top: 25px;}		
.head_right {font-size: 18px;}
.sidebar-right .heading h1 {font-size: 20px;text-align: center;}
.sidebar-right.tab .heading-item h4 {font-size: 20px;text-align:center}
.sidebar-right.tab .tab-sec p {text-align: center;}
.sidebar-right.tab .heading-item h4 a {font-size: 18px;}
.sidebar-right .text p {text-align: center;}
.heading-item h2 {text-align: center;font-size: 20px;}
.sidebar-right .box-item .prd-text {text-align: center;}
.right-link {margin-top: 0;}
.footer-sec {height: auto;text-align: center;line-height: normal;}
.sidebar-right .prod-sec {text-align: center;}}
@media (max-width:414px) {
.header_info {width: 57%;margin-top: 18px;}
.head_right {font-size: 15px;line-height: 20px;}
.logo {width: 43%;margin-top: 18px;}
.section-menu {height: 40px;line-height: 40px;margin-top: 16px;}
.section-menu .menu-link li {width: 50%;}
.section-menu .menu-link {display: inline-block;text-align: center;}
.section-menu .menu-link li:last-child {padding-right: 0;}}
@media (max-width:375px) {
.logo {margin-top: 22px;}	
.head_right {font-size: 14px;line-height: normal;}
.head_right span {font-size: 13px;}}
@media (max-width:320px) {
.logo {margin-top: 33px;}
.sidebar-right .heading h1 {font-size: 18px;}
.heading-item h2 {font-size: 18px;}
.sidebar-right .box-item .prd-text {font-size: 18px;}}